/* The Google Fonts that we are using are:
	font-family: 'Source Sans Pro', sans-serif;
	font-family: 'Lato', sans-serif;
	
	Colors:
	Light Blue: #60B7E6				NOT	#3DACFF as previously thought. Arg.
	Orange: #E5B628 noT DEA921
	Dark Grey: #737373 NOT 5F5F5F
	Blue for Links: #28439B not 233EA2
	Green/Blue in Logo: #65C6BE
*/


html {
	margin:0;
	padding:0;
	text-align:center;
	background-color:#28439B;
	background-image:url(/images/background.jpg);
	background-position:left top;
	background-repeat:repeat;
	/*border:3px solid red;*/
}

body {
	/*white-space:nowrap;*/
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	/*background-image:url(/images/background.png);*/
	/*background-position:center;*/
	/*background-repeat:repeat-y;*/
	background-image:url(/images/gradiant.png);
	background-position:top;
	background-repeat:repeat-x;
	/*border:3px solid purple;*/
	border-top:5px solid #28439B;
	
}

a {
	color:#28439B;
	/*font-weight:bold;*/
	text-decoration:underline;
}

a img {border:0;}

hr {
	background-color:#737373;
	border:0 none;
	clear:right;
	color:#737373;
	height: 1px;auc
	margin: 10px 0;
}

/*.live-auc-list-item hr {
	float:none;
	clear:both;
}
*/
.red-bold {
	font-weight:bold;
	color:red;
}

.small {
	font-size:9pt;
}

#wrapper {
	margin:0 auto;
	width:970px;
	/*border:3px solid orange;*/	
}
#contentwrapper {/*background:#fff;*/ /*border:3px solid purple;*/ width:894px; margin:0 auto;}

.alert {font-weight:bold; background-color:#E5B628; padding:7px; color:#fff;}
.alert a {color:#fff; text-decoration:underline;}

.clear {
	float:none;
	clear:both;
}

/* HEADER *****************************************************/
#header {
	/*border:2px solid yellow;*/
	height:267px;
	background:url(../images/header2.png) top center no-repeat;
	margin-top:0;
	color:#fff;
	font-family: 'Lato', sans-serif;
	text-transform:capitalize;
	text-align:center;
}
	#header .left-column, #header .right-column {/*border:2px solid red;*/ width:367px;display:inline-block;float:left;margin-top:10px;height:236px;}
	#header #logo {/*margin-top:9px;*//*border:1px solid white;*/position:relative;top:10px;margin:0 auto; float:left;}

	#header a {
		text-decoration:none;
		color:#fff;
		font-weight:normal;
	}
	
	#header a:hover {
		text-decoration:underline;
	}

	#header .fundraiser-text {
		/*border:2px solid green;*/
		/*width:685px;*/
		font-size:8pt;
		margin:0 auto;
		position:relative;
		top:41px;
	}
		#header .fundraiser-text .left {
			/*border:1px solid aqua;*/
			display:inline-block;
			text-align:right;
			margin-right:-10px;
			float:right;
		}
		#header .fundraiser-text .right {
			/*border:1px solid aqua;*/
			display:inline-block;
			text-align:left;
			margin-left:-10px;
			float:left;
		}
						
/*			#header .fundraiser-text .left {
				text-align:right;
			}
			#header .fundraiser-text .right {
				text-align:left;
			}*/
		#header .fundraiser-text .fundraiser-text-spacer {
			/*border:2px solid #fff;
			width:235px;
			height:10px;
			display:inline-block;*/
		}


	#header .top-bar {
		/*border:3px solid yellow;*/
		/*width:800px;*/
		height:18px;
		font-size:12pt;
		margin:0 auto;
		position:relative;
		top:43px;
	}
		#header .top-bar .left, #header .top-bar .right  {
			width:350px;/*280px;*/
			/*border:1px solid magenta;*/
			display:inline-block;
		}
		#header .top-bar .left {
			/*border:3px solid #fff;*/
			text-align:right;
		}
		#header .top-bar .right {
			text-align:left;
		}
		#header .top-bar .top-bar-spacer {
			/*border:3px solid #fff;*/
			/*width:275px;
			height:10px;
			display:inline-block;*/
		}
	
	#header .middle-bar {
		/*border:3px solid orange;*/
		/*width:800px;*/
		/*height:30px;
		/*font-size:12pt;*/
		margin:0 auto;
		padding:0;
		font-size:60px;
		font-family: 'Source Sans Pro', sans-serif;
		display:inline-block;
		/*text-align:right;*/
		position:relative;
		top:37px;
		}
		#header .middle-bar .small-numbers {
			/*border:1px solid blue;*/
			display:inline-block;
			margin:0 0 0 5px;
			font-size: 30px; 
			text-align:right;
			position:relative;
			top:-17px;
			/*
			width:50px;
			padding-bottom:10px;
			position:relative;
			top:0;*/
		}
		#header .middle-bar .donation-total {
			/*border:3px solid purple;*/
			display:inline-block;
			width:320px;
			/*height:50px;*/
			text-align:right;
			/*float:right;*/
			margin:0;
		}
		#header .middle-bar .time-counter {
			/*border:3px solid pink;*/
			display:inline-block;
			width:320px;
			text-align:left;
			margin:0;
			/*height:50px;*/
			
		}
		#header .middle-bar .middle-bar-spacer {
			/*border:3px solid #fff;*/
			/*width:250px;
			height:10px;
			display:inline-block;
			margin:0;*/
		}
	
	#header .bottom-bar {
		/*border:1px solid red;*/
		display:inline-block;
		position:relative;
		top:40px;
		width:100%;
		/*margin:0 auto;*/
	}
		#header .bottom-bar .main-donate, #header .bottom-bar .signup-signin {
			/*border:3px solid grey;*/
			display:inline-block;
			width:285px;
			font-size:24px;
			/*margin:0 auto;*/
			margin-top:-4px;
		}
			#header .bottom-bar .main-donate {
				float:right;
				margin-left:30px;
			}
			#header .bottom-bar .signup-signin {
				float:left;
				/*margin-right:20px;*/
				width:265px;
				margin-top:-4px;
			}
		#header .bottom-bar .bottom-bar-spacer {
			/*border:3px solid #fff;*/
			/*width:250px;
			height:10px;
			display:inline-block;
			margin:0;*/
		}

/* Menu *************************************************************/
#menu {
	/*border:1px solid magenta;*/
	height:26px;
	margin:0 auto 5px auto;
	width:896px;
	font-size:14px;
	webkit-text-size-adjust:none;
	font-family: 'Lato', sans-serif;
}

	#menu ul {
		list-style-type:none;
		margin:0 auto;
		padding:0;
	}
	
	#menu ul a {text-decoration:none;}
	#menu ul a:hover {text-decoration:underline; color:#fff;}
	
	#menu li, #menu a li { /* margin css is included in inc_menu.php directly */
		background: none repeat scroll 0 0 #60B7E6;
		display:inline-block;
		color:#fff;
		text-decoration:none;
		border:0;
		cursor:pointer;
		width: 120px;
		text-align:center;
		height:21px;
		display:inline-block;
		padding-top:5px;
		font-weight:normal;
		float:left;
	}
		#menu li.left {
			margin-left:0;
		}
		#menu li.right {
			margin-right:0;
		}
	
	#menu ul a:hover li {
		text-decoration:underline;
		color:#fff;
	}
	

li#account  {
	width:146px; 
	text-align:center;
	background:#fff;
	/*background:green;*/
	color:#000;
	/*border:1px solid black;*/
	/*height:32px;*/
	font-weight:normal;
	font-size:10pt;
	padding:0 0 0 0;
	margin:0;
}

li#account:hover, li#account:active  {
	background:#fff;
}

li#account img {
	margin:0 0 0 5px;
	/*border:1px solid black;*/
	height:16px;
	width:16px;
	position:relative;
	top:3px;
}

li#account {
	color:#000;
	font-weight:normal;
	text-decoration:none;
}

/*#login {
	/*display:block;*/
	/*border:1px solid blue;*/
	/*width:255px;*/
	/*height:38px;*/
	/*overflow:hidden;*/
	/*padding:0;
	margin:0;
	font-size:9pt;
	background:#60B7E6;
	padding:5px;
	z-index:100;
	position:relative;
	overflow:hidden;
	left:600px;
	top:-80px;
	border-top:5px solid #737373;
}*/*/

/*#login .label {
	float:left;
	width:60px;
	/*border:1px solid orange;*/
	/*padding-top:3px;
	font-weight:bold;
	color:#fff;
}
*/
/*#login .input input {
	padding:0;
	margin:0 0 3px 7px;
}*/

/*#login .submit {
	float:left;
	margin:3px 10px 0 0;
}*/

/*#login .forgot {margin:3px 0 0 0;font-size:8pt;}
#login .forgot a {color:#aaa;}
#login .forgot a:hover, #login .forgot a:active {color:#fff;}*/

#forgot {/*border:1px solid blue;*/margin:0 5px;/*background:#eaddd5;*/padding:7px;}
#forgot form, #newpass form {margin:0;width:260px;/*border:1px solid magenta;*/}
#forgot form .label {float:left;width:55px;/*border:1px solid orange;*/margin-top:7px;padding-top:3px;font-weight:bold;}
#forgot form input {margin-bottom:20px;}
#forgot form .submit, #newpass form .submit {margin:5px 0 10px 0;text-align:center;width:75px;float:right;}

#newpass {margin:0 20px;}
#newpass p {text-align:center;}
#newpass p.small {margin-top:25px;}

#signup {margin:0 5px;}
#signup form {background:#737373;padding:5px 15px;float:left;width:175px;margin:0 15px 0 0;color:#fff;}
#signup form a {color:#fff;text-decoration:underline;}
#signup form h4 {color:#fff;width:100%;	text-align:center;font-size:16pt; font-weight:bold;margin:5px 0 0 0; padding:0;}
#signup form input {margin:0 0 5px 0;}
#signup #alert {margin:3px 0;}
#signup form .reset, #signup form .submit {margin:7px 0 15px 0;}
#signup form .reset {float:right;}


/* Main Content ********************************************************************************************************/
#main { 
		width:649px;
		/*background:#E5B628;*/
		float:left;
		/*border-left:4px solid #fff;*/
		/*border-right:4px solid #fff;*/
		/*border:1px solid red;*/
	}
	/*#page-title {
		width:680px;
		margin:0 20px;
	}*/
	
	.return-link {
		width:200px;
		margin:0;
		float:right;
		text-align:right;
		/*border:1px solid magenta;*/
		font-size:10pt;
		margin-top:-15px;
	}

/* DISCLAIMER *********************************************************************/
.disclaimer {background:#737373; color:#fff; text-align:center; font-weight:bold; padding:15px; margin:0;}
.disclaimer .title {font-size:20px; margin:0 0 10px 0;}
.disclaimer .details {}
.disclaimer a {color:#fff;}


	.explain {margin:0 20px 25px 20px;}
	
	.section-header {
		margin:0 20px;
		/*border:1px solid orange;*/
		float:none;
		clear:both;
		font-size:12pt;
	}
	.section-header h3 {
		padding:0;
		margin:10px 0;
	}
	
/* LIVE AUCTIONS, SILENT AUCTIONS, and GIVEAWAYS ************************************/	
	.live-auc-single-item, .silent-auc-single-item, .give-single-items {
		/*margin:0 20px;*/
	}
	
	.live-auc-list-item, .silent-auc-list-item, .give-list-item {
/*		margin:5px;
		border:1px solid magenta;
*/	}
	
	.auc-ind-left-col {
		/*width:300px;*/
		/*border:1px solid green;*/
		/*float:left;
		position:relative;
		margin-top:10px;*/
	}
	.auc-list-left-col {
		/*width:160px;*/
		/*border:1px solid green;*/
		/*float:left;*/
	}
	
	.auc-ind-right-col {
		/*border:1px solid blue;*/
		/*float:right;
		width:360px;*/
	}
	.auc-list-right-col {
		/*border:1px solid blue;*/
		/*float:right;
		width:500px;
		margin-bottom:10px;*/
	}
	.auc-ind-title {
		/*background:#8e8e8e;
		color:#fff;
		font-size:18pt;
		font-weight:bold;
		padding:10px;
		margin-top:10px;*/
		/*margin:10px 0;*/
	}
	.auc-list-title {
		/*background:#8e8e8e;
		color:#fff;
		font-size:13pt;
		font-weight:bold;
		padding:10px;
		margin-top:10px;*/
		/*margin:10px 0;*/
	}
	
	.auc-list-title a, .auc-list-title a:visited {/*font-size:13pt; color:#fff; text-decoration:none;*/}
	.auc-list-title a:hover, .auc-list-title a:active {/*text-decoration:underline;*/}
	.auc-ind-desc {}
	.auc-list-desc {}
	
	.auc-ind-remaining {
		/*float:left;*/
		/*border:1px solid green;*/
	}
	
	.auc-ind-leader {
		/*border:1px solid orange;*/
		/*margin-left:15px;
		width:100px;
		float:right;*/
	}
	
	.auc-ind-big-img {
		/*margin:0 0 10px 0;*/
	}
	
	.auc-list-img {
		/*margin:0 0;
		border:1px solid orange;
		width:200px;
		height:200px;
		position:relative;*/
		/*float:left;*/
	}
	
	
	.auc-ind-sm-img {
		/*margin:0 20px 15px 0;
		float:left;*/
	}
	.auc-ind-contrib, .auc-list-start, .auc-list-winner, .auc-list-leader {
		/*margin:0 0 10px 0;*/
		/*border:1px solid orange;*/
		/*margin:40px 0 0 0; background:#60B7E6; color:#fff; font-family: 'Lato', sans-serif;*/ /*border:1px solid green;*/ /*padding:5px 0;*/
	}
	
	.auc-list-start-bid {
		/*margin:0 0 10px 0;*/
		/*border:1px solid pink;*/
		/*float:right;*/
	}
	
	.auc-ind-contrib-start-bid {
		/*margin:0 0 10px 0;*/
		/*border:1px solid pink;*/
		/*float:none;*/
	}
	
		.auc-ind-start-bid {
		/*margin:0 0 10px 0;*/
		/*border:1px solid pink;*/
		/*float:right;*/
	}
	
	.auc-ind-start, .auc-ind-remaining, .auc-ind-winner, .auc-ind-leader {
		/*margin:0 0 20px 0;*/
	}
	.auc-ind-contrib-start {/*margin:0 10px 20px 0; float:left;*/}
	
	.auc-list-time-remaining {
		/*margin:0 0 15px 0;*/
	}
	#bidnow {
		margin:20px auto;
		/*border:1px solid green;*/
		float:none;
		clear:both;
		/*background:#eaddd5;
		background:#eee;*/
		/*padding:15px;*/
		/*width:200px;*/
		height:120px;
	}
	
	#bidnow h3 {
		/*color:#95562b;*/
		padding:0;
		margin:0 0 15px 0;
	}
	
	#bidnow input {
		margin-bottom:15px;
	}
	
	#bidnow .submit {
		margin-bottom:0px;
	}
	


/*COUNTER*/

#counter {
	width:100%;
	height:100px;
	background:#95562B;
	color:#FFF;
	font-weight:bold;
	position:relative;
	margin:4px 0 4px 0;
}

#counter .caption {
	width:150px;
	text-align:center;
	position:absolute;
	left:20px;
}

#counter .caption.before-start {
    font-size:14pt;
    top:25px;
}

#counter .caption.after-start {
    font-size:12pt;
    top:20px;
}

#counter .caption.end {
    font-size:12pt;
    top:30px;
}

#counter #timer {
	height:50px;
	font-size:60pt;
	position:absolute;
	/* top:0px; */
	/* top:-10px; */ /*only up until busing begins*/
	right:20px;
}

#counter #timer.before-start {
    top:-10px;
}

#counter #timer.after-start {
    top:0px;
}

#counter #timer.after-start {
    top:0px;
}

/*#counter .unit {
	font-size:14pt;
}*/

#counter .start {
	font-size:15pt;
	font-style:italic;
	position:absolute;
	bottom:0px;
	right:100px;
}

#counter #end-time {
	font-size:15pt;
	color:#fff;
	/*border:1px solid green;*/
	float:right;
	width:525px;
}

#counter #end-time span.big {
	font-size:60pt;	
}

/*#counter .start {
	font-size:24pt;
	font-style:italic;
	position:absolute;
	bottom:30px;
	right:80px;
}*/

/* LIVE FEED ******************************************************/
.live-feed {
	/*border:3px solid #E5B628;*/
	width:100%;
	/*height:400px;*/
	background:#E5B628;
	font-family: 'Lato', sans-serif;
	margin-bottom:5px;
}
	.live-feed .twitch {
		margin:5px 5px 0px 5px;
	}

a .live-feed .bus-cam, a .live-feed .chat {
	/*margin-bottom:25px;*/ 
	height:40px;
	width:300px;
	font-weight:normal;
	}

.live-feed .bus-cam, .live-feed .chat {
	height:30px;
	width:317px;
	float:left;
	color:#fff;
	font-size:18px;
	text-align:center;
	background:#737373;
	padding-top:10px;
	margin:2px 5px 5px 5px; 
	font-weight:normal;
	}
.live-feed .chat {
	margin-left:0;
	float:right;
}
	
/*.live-feed .bus-cam {margin-right:4px;}*/

/* Main Content Area Template Styles ********************************************/
.large-container {background:#E5B628; /*border:3px solid pink;*/ margin:0 0 5px 0; padding:0 0 5px 0; /*bottom border*/}
.large-container .container-title {height:30px; /*border:1px solid black;*/ font-family: 'Lato', sans-serif; color:#fff; font-size:24px; margin:0 5px; /*font-weight:bold;*/}
.large-container .container-title a {color:#fff; text-decoration:none;}
.large-container .container-title a:hover {text-decoration:underline;}
.large-container .container-subtitle {float:left; font-size:16px; font-weight:bold; /*border:1px solid yellow;*/ /*width:550px;*/ color:#fff; background:#737373; margin:0 5px 10px 5px; min-height:35px; width:639px;}
.large-container .container-subtitle p {margin:7px 5px 0 5px;}
.large-container .container-subtitle p a {color:#fff; text-decoration:none;}

.text-container {margin:0 5px; /*left and right orange border*/ background:#fff; padding:5px;}
.text-container h4 {margin:20px 0 0 0; padding:0;}
.text-container p {margin:0 0 10px 0; padding:0; /*border:1px solid red;*/}
.text-container p a {/*color:#fff;*/ text-decoration:underline;}
.text-container table {}

.text-container ul {}
.text-container ul li {}

.text-container ol li {margin-bottom:5px;}

.text-container ul.none {list-style:none; margin-bottom:0; padding:0; text-align:left; font-size:14px;}
.text-container ul.none li {margin-bottom:3px;}


/* GUEST BIOS ************************************************************/
/* LIVE AUCTIONS LIST ****************************************************/
/* SILENT AUCTIONS LIST **************************************************/
/* GIVEAWAY LIST *********************************************************/
/* LIVE AUCTION INDIVIDUAL ***********************************************/
/* SILENT AUCTION INDIVIDUAL *********************************************/
/* INDIVIDUAL CONTRIBUTOR PAGE *******************************************/
#bios, .auc-list, .auc-single {margin:0 5px; background:#fff; /*border:3px solid pink;*/}
.auc-single {position:relative; }
.bio-entry, .auc-list-entry {/*border:1px solid green;*/ margin:0; padding-bottom:10px; /*border-bottom:1px solid #000;*/}
.bio-entry img, .auc-list-entry img, .auc-single img {/*width:175px; height:250px;*/ /*border:1px solid red;*/ float:left; margin:10px 10px 10px 10px;}
.auc-list-entry img {}
.bio-entry .data-container, .auc-list-entry .data-container, .auc-single .data-container {
	float:right; 
	width:408px; 
	margin:10px 10px auto auto; 
	/*border:2px solid pink;*/
	}
.auc-list-entry .data-container {min-height:170px; /*border: 2px solid pink;*/ padding-bottom:30px; position:relative;}
.auc-single .data-container {min-height:170px; /*border: 2px solid magenta;*/ margin-bottom:40px;}
.bio-entry .name, .auc-list-entry .name, .auc-single .name {float:left; font-size:16px; font-weight:bold; /*border:1px solid purple;*/ /*width:550px;*/ color:#fff; background:#737373; margin:0 0 0 0; min-height:35px; width:100%;}
.bio-entry .name p, .auc-list-entry .name p, .auc-single .name p {margin:7px 10px 3px 10px; /*border:1px solid yellow;*/}
.bio-entry .name a, .auc-list-entry .name a {color:#fff; text-decoration:none; /*border:1px solid yellow;*/}
.auc-list-entry .name a:hover {text-decoration:underline;}
.bio-entry .title {font-weight:bold; font-size:14px; margin:0; width:100%; /*border:1px solid blue;*/}
.bio-entry .website a {}
.bio-entry .desc p, .auc-list-entry .desc p, .auc-single .desc p {margin:10px 0 0 0; /*border:4px solid aquamarine;*/}
.auc-list-entry .desc p, .auc-single .desc p {margin:0 0 10px 0; clear:both;} 
.bio-entry .date, .auc-list-entry .date, .auc-single .date {margin:40px 0 0 0; background:#60B7E6; color:#fff; font-family: 'Lato', sans-serif; /*border:1px solid green;*/ padding:5px 0;}

.bio-entry .desc-container {/*border:1px solid red;*/ min-height:133px;}

.auc-list-entry .date {margin:10px 0 0 0; position:absolute; bottom:0; width:100%; clear:both; float:none; display:block;}
	.bio-entry .date .type, .auc-list-entry .date .type, .auc-single .date .type {display:inline-block; float:left; margin:0 0 0 10px; /*border:1px solid black;*/}
	.bio-entry .date .time, .auc-list-entry .date .time, .auc-single .date .time {display:inline-block; float:right; margin:0 10px 0 0; /*border:1px solid magenta;*/}
.auc-single .date {margin:40px 0 0 0; position:absolute; bottom:10px; left:215px; width:100%; clear:both; float:none; display:block; width:422px;}
.sold-wrapper {/*border:1px solid green;*/ width:200px; position:relative; top:0; left:0; float:left;}
.sold-wrapper img {position:absolute; top:0; left:0; z-index:1;}
.auc-single .sold-wrapper img {position:relative;}
.sold-wrapper img.sold {position:absolute;top:0;left:0; z-index:3;}
.auc-list .container-subtitle {margin-left:0;}
.active .data-container {padding-bottom:65px; position:relative;}
.active .current-info, .auc-single .current-info {margin:5px 0 0 0; position:absolute; bottom:35px; width:100%; height:30px; background:#737373; color:#fff; }
	.active .current-info .left-col {display:inline-block; float:left; width:48%; /*border:1px solid #fff;*/}
	.active .current-info .right-col {display:inline-block; float:right; width:48%; /*border:1px solid #fff;*/}
		.active .current-info .label, .auc-single .current-info .label {display:inline-block; float:left; margin:7px 5px 0 5px; /*border:1px solid black;*/ width:auto;}
		.active .current-info .data, .auc-single .current-info .data{display:inline-block; float:right; margin:7px 5px 0 5px; /*border:1px solid magenta;*/ width:auto;}
.auc-list .active .bid, .auc-single .active .bid {background:#60B7E6; color:#fff; font-family: 'Lato', sans-serif; /*border:1px solid green;*/ text-align:center; margin:5px 0 0 0; position:absolute; bottom:0; width:100%; height:30px;}
.auc-list .active .bid p, .auc-list .active .bid p {margin:0; padding:5px 0;}
.auc-list .active .bid p a {text-decoration:none; color:#fff; padding:6px 105px; /*border:1px solid yellow;*/}
.auc-single .contribs {/*border:1px solid ltblue;*/ margin:30px 0 15px 0; }	
.auc-type {margin-bottom:20px;}
.pending .data-container {min-height:200px; padding-bottom: 65px; position:relative;}
.pending .current-info {position:absolute; bottom:35px; left:0; width:422px; clear:both; height:30px;}
.pending .date {position:absolute; bottom:0; left:0; clear:both;}
.active .data-container .bid {/*border:1px solid black;*/ background:#60B7E6; color:#fff; font-family: 'Lato', sans-serif; /*border:1px solid green;*/ text-align:center; margin:5px 0 0 0; position:absolute; bottom:0; width:100%; height:30px;}
.closed .data-container {position:relative; padding-bottom:30px; }
.closed .date {position:absolute; bottom:0; left:0;}

/* BLOG POSTS ******************************************************/
.blog-post {/*border:1px solid green;*/ margin:0 5px 0 5px; /*border-bottom:2px solid #737373;*/ padding:0 0 15px 0; background:#fff;}
.blog-post .date, .blog-post .author {float:right; clear:right; color:#737373; font-size:10pt; font-weight:bold; /*border:1px solid red; */ /*width:135px;*/ margin:3px 5px 0px 15px; text-align:right;}
.blog-post .author {margin-bottom:15px;}
/*.blog-post .time {float:right; color:#737373; font-size:10pt; font-weight:bold; /*border:1px solid blue;*/ /*width:125px; margin:0 0 0 15px; text-align:right;}*/
.blog-post .title {float:left; font-size:16px; font-weight:bold; /*border:1px solid yellow;*/ /*width:550px;*/ color:#fff; background:#737373; margin:0; min-height:35px; width:100%;}
.blog-post .title p {margin:9px 5px 0 5px;}
.blog-post .title p a {color:#fff; text-decoration:none;}
.blog-post .title p a:hover {text-decoration:underline;}
/*.blog-post .author {float:left; color:#737373; font-size:10pt; font-weight:bold; /*border:1px solid orange;*/ /*width:550px; margin:0 0 10px 0;}*/
.blog-post .image {float:left; margin:0 10px 10px 20px; /*border:1px solid red;*/ width:250px; height:175px;}
.blog-post .post {margin:0 5px; /*border:1px solid pink;*/ float:none; clear:both;}
.blog-post .post .entry {/*margin:0 20px 10px 20px*/; /*border:1px solid pink;*/}
.blog-post .post ul {margin:0 0 0 0;}
.blog-post .post li {margin:0 0 0 0;}
.blog-post p {margin:0 0 10px 0;}
.blog-post .more {margin:0 5px 10px 5px; text-align:right; float:none; clear:both; /*border:1px solid green;*/}
.blog-post .tags {text-align:right; font-size:9pt; /*border:1px solid orange;*/}
.blog-post .comments {margin:5px; text-align:right; float:none; clear:both; /*border:1px solid green;*/}
/*.blog-post hr {float:none; clear:both; margin:10px 0;}*/
#comment-area {/*border:1px solid purple;*/}
#comment-area textarea {width:575px;}

.navigation {background:#737373; margin:3px; height:27px;}
.navigation div {width:200px; display:inline-block;}
.navigation .right {float:right; text-align:right;}
.navigation .left {float:left; text-align:left;}
.navigation p a {color:#fff; font-size:14px;}
.navigation p {margin:5px; padding:0; /*border:1px solid pink;*/}

.blog .small-container ul {margin:4px 0 5px 0;list-style:none;padding:0;}
.blog .small-container ul li {margin:0 0 2px 10px;}
.blog .text-container {border-bottom:3px solid #E5B628;}

img.aligncenter {margin:0 175px; text-align:center;}

/* INDIVIDUAL BLOG POSTS ***********************************************/
h3 {font-size:16pt;}
.commentlist {}
.commentlist li {background-color:#F6f0e6; padding:5px 0; margin:0; border-bottom:1px dotted #000;}
.comment-meta {font-style:italic; font-size:10pt;}
.commentlist li.alt {background-color:#fff;}

/* SIDEBAR *****************************************************************/
#sidebar {
	float:right;
	width:240px;
	color:#fff;
	font-size:11pt;
	/*height:500px;*/
	/*border:3px solid green;*/
	/*margin-top:4px;*/
}

.small-container {background:#E5B628; width:240px; margin-bottom:5px;}
.small-container .container-title {height:30px; /*border:1px solid black;*/ font-family: 'Lato', sans-serif; color:#fff; font-size:18px; margin:0 0 0 5px; padding:0;}
.small-container .container-title p {padding:3px 0; margin:0;}
.small-container .container-title p a {padding:3px 0; margin:0; color:#fff; text-decoration: none;}
.small-container .container-title p a:hover {color:#fff;}
.small-container .container-title p a:visited {color:#fff;}
.small-container .container-title p a:active {color:#fff;}
.small-container .container-title p a:link {color:#fff;}
.small-container .grey {background:#737373; color:#fff; /*margin-bottom:3px;*/}
.small-container #donate_hour {font-size:40px; font-family: 'Source Sans Pro', sans-serif; text-align:center;}
.small-container .donate {text-align:center; background:#60B7E6; color:#fff; margin:5px; border-bottom:5px solid #E5B628;}
.small-container .donate p {padding:5px 0; margin:0;}
.small-container .donate p a {height:30px; padding:5px 85px; width:240px; text-decoration:none; color:#fff; /*border:1px solid pink;*/}
.small-container .donate a:hover {text-decoration:underline;}
.small-container .pubnub {margin:0; padding:0; font-size:10px; text-align:right;}
.small-container .pubnub a {color:#fff;}
.small-container .hours {background:#737373; color:#fff; font-family: 'Source Sans Pro', sans-serif; text-align:center;border-bottom:5px solid #E5B628;} 
.small-container .hours #donate_time {font-size:40px; display:inline-block;}
.small-container .hours p {font-size:24px;  display:inline-block; margin:0; padding:0;}

#sidebar a {}

#sidebar h4 {
	/*background:#eaddd5;
	width:100%;
	text-align:center;
	font-size:16pt;
	font-weight:bold;*/
}

#sidebar h4 a {
	/*text-decoration:none;
	color:#7A4725;*/
}

#sidebar ul {
	/*background:#eaddd5;*/
	/*margin:4px 0 4px 0;
	list-style:none;
	padding:0 8px;*/
	/*margin:0;
	width:100%;*/
}

/*#sidebar ul.twitter_update_list li{
	padding:8px 0;
	border-bottom: 1px #d5bbaa solid;
}*/

/*#sidebar ul.twitter_update_list li .twitterdatelink{
	font-size:7pt;
	white-space:nowrap;
}*/

/* DONATE ********************************************************************/
#donate-wrapper {
	background:#95562B;
	/*border:1px solid green;*/
}

#donate-wrapper .pubnub {
	display:block;
	padding:0;
	margin:0 5px 5px 10px;
	color:#fff;
	font-size:9pt;
	text-align:right;
}

#donate-wrapper .pubnub a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

ul#donate {
	/*background:#95562B;*/
	font-size:12pt;
	font-weight:bold;
	color:#FFF;
	padding: 10px 8px 0 8px;
	/*border:1px solid pink;*/
	margin:0;
}

#donate dl {
	/*border:1px solid orange;*/
	height:220px;
}

a#donate_now {
	display:block;
	width:150px;
	height:25px;
	background-color:#46d1bc;
	border:2px #FFF solid;
	color:#222;
	text-decoration:none;
	margin:0 auto;
	margin-bottom:10px;
	padding:7px 0 0 0;
	text-align:center;
}

a#donate_now:hover {
	background-color:#69dfcd;
}

ul#donate dl {
	margin:20px 0 0 0;
}

ul#donate dd {
	font-size:28pt;
	line-height:1.0;
	margin:0 0 20px 0;
}

/* AUCTION CAROUSELS ****************************************************************/

#current-auctions, #upcoming-auctions, #special-guests {
	background:#eaddd5;
	margin:0 0 5px 0;
	padding-top:10px;
	/*border:3px solid purple;*/
	/*border:2px solid #eadd5;*/
}

#current-auctions h4, #upcoming-auctions h4, #special-guests h4 {
	margin:0 0 10px 0;
	float:none;
	clear:both;
}

.carousel-item {
	margin:0 auto;
	/*border:1px solid red;*/
}

.carousel-img {
	margin:0 auto;
	/*border:1px solid orange;*/
	width:167px;
}

.auction_title {
	/*max-height:60px;*/
	overflow:hidden;
	text-align:left;
	/*border:1px solid grey;*/
	margin:5px 10px;
	float:none;
	clear:both;
}

.guest-name {
	max-height:60px;
	overflow:hidden;
	text-align:left;
	/*border:1px solid grey;*/
	margin:5px 10px 0 10px;
	font-weight:bold;
	float:none;
	clear:both;
}

.guest-desc {
	max-height:60px;
	font-size:10pt;
	overflow:hidden;
	text-align:left;
	/*border:1px solid grey;*/
	margin:0 10px 5px 10px;
	float:none;
	clear:both;
	font-style:italic;
}

.guest-time {
	font-size:10pt;
	margin:0 0 10px 10px;
	float:none;
	clear:left;
	/*font-style:italic;*/
	font-weight:bold;
	padding-bottom:10px;
}

.auction_time {
	font-size:12pt;
	font-weight:bold;
	margin:0 0 10px 10px;
	float:left;
	clear:left;
}

.auction_price {
	font-size:12pt;
	font-weight:bold;
	margin:0 10px 10px 0;
	float:right;
	clear:right;
}

.prev-item {
	float:left;
	width:12px;
	/*border:1px solid green;*/
	margin:35px 0 0 10px;
}

.next-item {
	float:right;
	width:12px;
	/*border:1px solid green;*/
	margin:35px 10px 0 0;
}

/* FOOTER *****************************************************************************/
#footer {
	padding:10px;
/*	border:1px solid green;*/
	/*background:#fff;*/
	font-size:12px;
	/*background-image:url(../images/footer.png);*/
	height:53px;
	color:#fff;
}

.servint {
	/*border:1px solid red;*/
	margin:10px auto 0 auto;
	width:560px;
}

.servint-thanks {
	/*border:1px solid yellow;*/
	float:left;
	margin:5px 0 0 0;
}

.servint-img {
	/*border:1px solid green;*/
	float:left;
}

/* ALERT ******************************************************************************/
#alert {padding:10px 5px;background:#E5B628;text-align:center;font-size:12pt;color:#fff;}
#alert h2 {margin:10px 0 5px 0;}
#alert p {margin:0 0 10px 0;padding:0;}

/* CONTRIBUTORS **********************************************************************/
/*.contribs {
	margin:15px;
	/*background:#eaddd5;*/
	/*padding:15px 0;
	border-collapse:collapse;
}*/

/*.contribs td {
	padding:5px;
	border:0;
}*/

/*.contrib-ind {
	margin:0;
}

.contrib-ind img {
	margin:0 15px 15px 0;
}

.contrib-ind .live, .contrib-ind .silent, .contrib-ind .give {
	margin:0 15px 15px 15px;
	/*border:1px solid orange;*/
/*}

.contrib-ind .auc-ind-left-col {
	width:150px;
	
}

.contrib-ind .auc-ind-right-col {
	width:515px;
}

.contrib-ind .auc-ind-left-col .auc-ind-big-img {
	margin:0;
}

.contrib-ind .title {
	margin-top:0;
	font-size:13pt;
	margin-left:165px;
	width:500px;
	background:#8e8e8e;
	color:#fff;
	font-weight:bold;
	padding:10px;
}

.contrib-ind .title a, .contrib-ind .title a:visited {font-size:13pt; color:#fff; text-decoration:none;}
.contrib-ind .title a:hover, .contrib-ind .title a:active {text-decoration:underline;}


.contrib-ind .desc p {margin-top:5px;}

.contrib-ind .auc-ind-contrib, .contrib-ind .start, .contrib-ind .winner, .contrib-ind .leader, .contrib-ind .remaining, .contrib-ind .type, .contrib-ind .start-bid {
	margin:0 10px 10px 0;
	float:left;
	/*border:1px solid green;*/
/*}

.contrib-ind .type, .contrib-ind .leader {width:100px;}
.contrib-ind .winner, .contrib-ind .start {width:200px;}
.contrib-ind .remaining {width:175px;}
*/
.bid-now input {font-weight:bold;}

/* PROFILE */
#profile, #donatepage {
	background:#fff;
	text-align:left;
	/*border-right:3px solid #fff;*/
/*	width:300px;*/
	/*height:20px;*/
/*	float:right;
	clear:right;*/
	margin:5px 5px 0;
	/*border:1px solid blue;*/
}
	#profile p {margin:0 0;font-size:14px;}
	#profile p a { color:#333; }
	
.leftColumn {width:45%;float:left;/*clear:left;*//*border:1px solid orange;*/}
.rightColumn {width:55%;float:left;/*border:1px solid green;*/}

#profile h4 {margin-bottom:0;}
#profile .submit {display:block;font-size:16px;margin:0 55% 15px 45%;width:100px;float:none;clear:both;}
#profile .error {
		width:500px; 
		padding:3px 0; 
		/*border:1px solid green;*/ 
		margin:0 auto 10px auto; 
		background:#737373; 
		font-weight:bold; 
		text-align:center; 
		float:none; 
		clear:both; 
		font-size:10pt;
		color:#fff;
} 

#profile .label {margin:0 5px 0 0; /*border:1px solid magenta;*/ }

div.label {width:115px; display:inline-block;}
input { margin:5px 0 10px 0; }
.change-pass {margin:0 0 25px 0;}
.change-pass input {margin:5px 0 0 0;}
.change-pass .label {width:160px;}
.address { margin:15px 0 0 0; }
#nickname-holder {margin:10px 0 0 0;/* border:1px solid green;*/}
#nickname-holder div.input {margin:0;width:216px; /*border:1px solid magenta;*/ float:right;}
#nickname-holder .label {}
#nickname-holder input {margin:0px 0 10px 0;}

/* Donor Pages ***************************************************/
.history, .challenges, .profile, .password, .enterAddress, .addEmail, .auctions, .submit_challenge /*.achievements*/ {
	margin:5px;
	padding-top:5px;
	/*float:left;*/
	/*width:725px;*/
	/*width:auto;*/
	/*color:#000;*/
	/*border:1px solid red;*/
}

/* ACHIEVEMENTS ***************************************************/
.ach-list {/*border:1px solid red;*/ /*width:115px;*/ margin:0 2px 7px 2px;}
.ach-list img {float:left; width:125px; height:125px; margin:0 5px 0 0; /*border:1px solid green;*/}
.ach-list div.name {width:499px; /*border:1px solid pink;*/ display:inline-block; font-size:16px; font-weight:bold; color:#fff; background:#737373; margin:0 0 5px 0; min-height:35px;}
.ach-list div.name p {margin:7px 5px 0 5px;}
.ach-list div.desc {margin:0; width:499px; /*border:1px solid purple;*/ display:inline-block;}

.auctions h3 { margin:0; float:none; padding:0; /*border:1px solid orange;*/ }

.password .homebox {
	width:400px;
	margin:15px 125px;
}

.password .homebox form {
	margin:15px;
	/*border:1px solid blue;*/
	float:none;
}
	
	.password form input { padding:3px; margin:0 0 5px 0; width:195px; }

.password div.label {
	display:inline-block;
	margin:3px 0 0 0;
	width:150px;
	/*border:1px solid aqua;*/
}

.password .submit {
	float:left;
	font-size:14px;
	margin:5px 0 0 0;
	width:90px;
	cursor:pointer;
}

.password .reset {
	float:right;
	margin:5px 0 0 0;
	width:90px;
	cursor:pointer;
}

/* CHALLENGES ***************************************/
/*.challenges a, .auctions a, .history a, .enterAddress a, #challenge a, #auction a { color:#006045; }*/

.challenges .padding, .auctions .padding, .history .padding, .submit_challenge .padding { padding:0; /*background:#eee;*/ /*border:1px solid black;*/ float:none; clear:both; }

.auctions .padding, .history .padding {
	margin:15px 0 0 0;
}

.challenges table, .auctions table, .history table, #challenge table, #auction table, .submit_challenge table {
	border-collapse:collapse;
	font-size:14px;
	float:none;
	clear:both;
	/*background:#eee;*/
	color:#111;
	/*border:1px solid #333;*/
	/*padding:15px;*/
}

div.challenges table, div.auctions table { /*margin-top:15px;*/ }
.challenges table .dark, .auctions table .dark, .history table .dark, .submit_challenge table .dark { background:#737373; padding:3px; border:none; color:#fff;}
#challenge .dark, #auction .dark { background:#737373;color:#fff; padding:7px; border:none; }
.challenges table th, .auctions table th, .history table th, #challenge table th, #auction table th, .submit_challenge table th { padding:7px; /*color:#006045;*/ }
.challenges table td, .auctions table td, .history table td, .submit_challenge table td { padding:3px 5px; /*border:1px solid #333;*/ border:none; /*border-bottom:1px dashed #ccc;*/ text-align:left;}
#challenge table td, #auction table td { padding:3px 5px; /*border:1px solid #333;*/ border:none; /*border-bottom:1px dashed #bbb;*/ }
.challenges table .radio, .auctions table .radio { border:0; }	
.challenges p, .auctions p, .history p { text-align:center; margin-bottom:5px; }
.challenges .negative p { margin:15px 0 0 0;}

.auctions table td.img, #auction table td.img { padding:0; margin:0; }

/*.enterAddress { margin:15px 15px 15px 0; width:385px; }*/

/*.enterAddress .homebox .item { border:none; /*border:1px solid yellow; font-weight:bold; margin:10px; }*/

.enterAddress { border:1px solid magenta;}
.enterAddress form { /*border:1px solid blue;*/ margin:15px 15px 15px 0; background:#eaddd5; width:378px; float:left;}
.enterAddress form div.title {margin:15px 15px 0 15px; width:348px; }
.enterAddress form textarea { margin:0 15px; }
.enterAddress .submit, .submit_challenge .submit { float:right; clear:both; margin:10px 15px 15px 0; display:block; font-size:14px; width:80px; }
 .submit_challenge .submit {margin-bottom:0;}


.enterAddress .leftColumn {width:285px; float:left; /*border:1px solid magenta;*/ margin:15px 0;}
.enterAddress h3 { margin:15px 0 0 0; /*float:left;*/}

.enterAddress p {margin:10px 0; /*width:310px;*//* float:left;*/ /*clear:right;*/ /*border:1px solid green;*/ }

.enterAddress p.top {margin:0 0 25px 0; width:285px; /*border:1px solid magenta;*/ /*float:left; clear:right;*/}

.right { text-align:right; }

.centre { text-align:center; }

.add {
	margin:5px 0 5px 0;
	/* width:200px; */
	text-align:right;
	float:right;
}

.none {
	font-size:14pt;
	font-weight:normal;
	text-align:center;
}

.history .none .small {text-align:left;}


/* Graphs *******************************************************************/
#graph-container {/*border:1px solid green;*/ height: 399px; /*width: 680px;*/ margin:15px auto 0 auto;}
#graphs > div {height: 600px;}

/* DONOR LOGIN **********************************/
#donor_login {/*background:#eaddd5;*/ padding:20px 10px 10px 10px; margin:0 20px; width:300px; }
#donor_login .label {/*border:1px solid black;*/ width:75px; float:left; padding-top:5px; margin-top:3px; }
#donor_login .submit {float:right; clear:both; margin:0 10px 0 0; width:75px; font-size:12pt;}
#donor_login .error {width:300px; padding:3px 0; /*border:1px solid green;*/ margin:0 auto; background:#737373; font-weight:bold; text-align:center; float:none; clear:both; font-size:10pt;color:#fff;} 

/* MESSAGE CENTRE **********************************************************/
.messageCentreWrapper {}
.messageCentreWrapper .inner {background:#fff; padding:10px;}
.messageCentreWrapper .title {font-weight:bold; font-size:16pt;}
.messageCentreWrapper .item {/*border:1px solid green;*/ margin:10px 0 0 0; /*border-bottom:1px dotted #000;*/}
.messageCentreWrapper .item img {margin:0 10px 0 0;}
.messageCentreWrapper .item p {margin:0; padding:0;}
.messageCentreWrapper .bottom {border-top:3px dashed #fce121; height:3px; margin-top:15px;}  

/* TWITTER ***************************************************************/
#twitter {/*background:#eaddd5;*/ /*border:1px solid red;*/ /*overflow:hidden;*/ /*border-right:2px solid #fff;*/}
/*#twitter h4 {margin:10px 0; padding:10px 0 0 0; width:235px; *//*border:1px solid green;*//*}*/
/*.tweet {overflow:hidden;}*/
/*.twit {margin-bottom:10px; border-bottom:1px dotted #95562b; padding-bottom:10px;}*/

/* DONATE *****************************************************************/
#donatepage fieldset {background:#EFEFEF; margin:0 0 15px 0; border:none; /*border:1px dotted #cfcfcf;*/ padding:10px;}
#donatepage fieldset legend {background:#dfdfdf; /*border:1px dotted #cfcfcf;*/ padding:5px 15px;/* border-style:ridge;*/ font-weight:bold;}
#donatepage .submit, #donatepage .reset {font-size:10pt; font-weight:bold; padding:3px 10px;}
#donatepage .reset { float:right; font-weight:normal;}
#donatepage .marker input, #donatepage #donation input, #donatepage #marker select {margin:5px 0 10px 10px;}
#donatepage #auction table {margin:0 0 0 10px;}
#donatepage #auction p {margin:15px 0 0 10px;}

.failcansuc {margin:20px;}

/* PLACEHOLDER PAGES *****************************************************/
.nothere {margin:30px; text-align:center;}
.nothere h1 {font-size:18pt;}
.nothere p {}
.nothere p a {color:#28439B; text-decoration:underline;}

/* SPONSORS **************************************************************/
#sponsors {/*margin:0 20px;*/}
/*#sponsors .text-container {padding-top:50px;}
*//*#sponsors h3 {text-align:center; margin:30px 0 0 0; float:none; clear:both;}*/
/*#sponsors .img {float:left; margin:0 17px 0 auto; /*border:1px solid magenta;*/ /*width:152px;}*/
#sponsors img {/*margin-bottom:25px;*/ /*border:1px solid magenta;*/}
#sponsors .caption {/*border:1px solid green;*/ text-align:center; font-size:9pt; font-style:italic;}
/*#sponsors .gold {width:225px; float:left; margin:0 50px; }*/
/*.land {width:200px; float:left; margin:0 17px 20px auto;*/ /*border:1px solid magenta;}*/
#sponsors .three {float:left; margin:20px 25px 25px 15px; /*border:1px solid magenta;*/ width:150px;}
#sponsors div.row .right {/*border-color:blue;*/ float:right; margin-right:15px;}
#sponsors .row {}
#sponsors .three img {margin:0 auto;}
#sponsors .two {float:left; margin:15px 30px 20px 35px; /*border:1px solid magenta;*/ width:250px;} /* FOR ROWS WITH 2 IMAGES, 150PX WIDE IMAGES */
#sponsors .left {float:left; margin:10px 0 10px 20px; width:150px; /*border:1px solid red;*/}
#sponsors .centre {float:left; width:150px; margin:10px 0;/*border:1px solid green;*/}
#sponsors .right {float:right; margin:10px 20px 10px 0; width:150px; /*border:1px solid purple;*/}

#sponsors .leftcentre {float:left; margin:10px 0 10px 20px; width:150px;}
#sponsors .rightcentre {float:right; margin:10px 20px 10px 0; width:150px;}

#sponsors .two a {width:250px; margin:0 auto;}
#sponsors .two img {margin:0 50px;}

/* ABOUT ****************************************************************/
#about {margin:0 20px;}
#about h4 {margin:25px 0 5px 0; padding:0;}
#about p {margin:0 0 15px 0; padding:0;}
#about table {}
#about ul {list-style:none;}
#about li {margin:0 0 3px 0;}

/* MEDIA-KIT *************************************************************/
/*.mediakitItems {margin:20px;}*/
.kit-left {float:left; margin:0 5px 5px 0; max-width:635px;}

/* CRAFTERS LIST *********************************************************/
#crafters {margin:0 20px;}
#crafters .drop {margin:0 5px 0 0; cursor: pointer;}
#crafters ul {list-style-type:none; margin:0 0 20px 0; padding-left:20px;}
#crafters ul li {margin:0 0 5px 0; padding:0;}
#crafters ul li a {font-weight:normal; }
#crafters ul li a.name {font-weight:normal; color:#000; text-decoration:none; }
#crafters ul li a.name:hover {text-decoration:underline; }
.item-list {/*border:1px solid magenta;*/ /*width:300px;*/ /*height:100px;*/ /*background:pink;*/ /*display:none;*/}
	.item-list {margin:0 0 10px 0; padding:0 0 0 50px; list-style-type:circle; display:none;}
	#crafters ul li .item-list p {margin:0;padding:0; font-weight:bold;}
	#crafters ul li .item-list p a  {/*font-weight:bold;*/ text-decoration:none; color:#000;}
	#crafters ul li .item-list p a:hover, #crafters ul li .item-list p a:active {text-decoration:underline;}
	.shade {background:#eee;}
	.bullet {margin:0 3px 0 0;}

/* DONOR HOMEPAGE ********************************************************/
#donor-splash {margin:0 20px;}
#donor-splash ul li {padding:3px 0;}

/* Schedule *************************************************************/
#schedule {margin:0 5px;color:#fff;}
#schedule h3 {color:#000;}
#schedule a {color:#fff;}
#schedule a:hover {}
#schedule form select {padding:0 0 0 5px;}
#schedule form input {margin:3px 3px 0 0; /*padding:5px 0 0 0; height:20px; border:1px solid yellow;*/}
#schedule form .dr, #schedule form .vi, #schedule form .ca, #schedule form .li, #schedule form .ot {display:inline;/*border:1px solid black;*/ padding:3px 5px;} 
	#schedule form .dr {}
	#schedule form .vi {}
	#schedule form .ca {}
	#schedule form .li {}
	#schedule form .ot {}
#schedule #schedulebg {background-image:url(../images/schedule-bg.png); background-position:top left; background-repeat:no-repeat; /*border:1px solid green;*/ width:625px; height:1000px;}
#days {/*border:1px solid red;*/ margin:20px 0 0 50px;}
#schedule table {float:left;font-size:10pt;text-align:right; border-collapse:collapse;}
#schedule tr {border-top:1px solid #000; border-bottom:1px solid #000;}
#schedule td {height:40px; margin:0; padding:0;}

#schedule .driver { width:60px; float:left; clear:left; /*border-left:1px dotted #737373; border-right:1px dotted #737373;*/ z-index:1; text-align:center; margin:0; padding:0;/* height:100%;*/ margin-right:10px;}

#schedule .callin, #schedule .la, #schedule .other {
	float:left;
	text-align:left;
	padding-left:10px;
	width:240px;
	padding-top:2px;
}

#schedule .visit { width:85px; /* border-left:1px dotted #737373; border-right:1px dotted #5f5f5f;*/ z-index:2; /*margin-left:-10px;*/ float:left; text-align:left; /*padding:5px;*/  padding-left:7px; padding-top:2px; margin-right:10px;}

#schedule .driver, #schedule form .dr {background:#28439B;}
#schedule .visit, #schedule form .vi {background:#60B7E6;}
#schedule .callin, #schedule form .ca {background:#737373; z-index:3;}
#schedule .la, #schedule form .li {background:#65C6BE;; z-index:3;}
#schedule .other, #schedule form .ot {background:#E5B628; z-index:2;}

/*.drborder {background:#5f5f5f; float:left; margin-right:10px; }*/

#saturday, #friday1, #sunday, #monday, #tuesday, #wednesday, #thursday, #friday2 {float:left; /*background:orange;*/ margin:8px 10px 10px 10px;padding:0 10px; /*border:1px solid magenta;*/ }
#saturday tr, #friday1 tr, #sunday tr, #monday tr, #tuesday tr, #wednesday tr, #thursday tr, #friday2 tr {border:none;}
#schedule #saturday td, #schedule #friday1 td, #schedule #sunday td, #schedule #monday td, #schedule #tuesday td, #schedule #wednesday td, #schedule #thursday td, #schedule #friday2 td {height:20px; margin:0; padding:0;}
#schedule .big {font-size:14pt;}

.schedwrap {margin:0 0 0 75px;max-width:600px; padding:8px 0 20px 0;}
.schedwrap .dr {height:360px;}
.spacer1 {float:left; clear:right; width:375px;}
.spacer2 {float:left; clear:right; width:365px; width:500px;}
.rowspace {height:20px; float:left;}

/*.schedwrap {border:1px solid magenta;}
.spacer1 {border:1px solid black;}
.spacer2 {border:1px solid blue;}
*/

.bidnow input {margin-right:10px;}

#popup_message { color: #000; }

/* FAQS *********************************************************************/
.faqs {margin:0 3px;}
.faqs dl {margin:0 0 30px 0;}
.faqs dt {font-weight:bold; margin:0;}
.faqs dd {margin:0 0 15px 20px;}

/* TEAM *********************************************************************/
.team {/*margin:0 20px;*/ /*width:685px;*/ /*border:1px solid blue;*/}
.team h3 {margin:15px 0 0 0;}
.team p {margin-top:0; padding-top:0;}
.person {float:left; /*clear:both;*/ /*border:1px solid green;*/ /*height:100px;*/ width:209px; margin:0 0 15px 0; /*padding-bottom:10px;*/}
.person img {margin:0 5px 5px 0; height:100%;}
.team .person h3, .person div.title, .person div.contact, .person div.twitter {margin:0; font-size:14px;}
.person h3 a {text-decoration:none; color:#000;}
.person h3 a:hover {text-decoration:underline;}
.person div.title, .person div.contact, .person div.twitter {font-size:12px;}
.person div.twitter {margin:0;}
.person div.twitter a {text-decoration:none;}
.person div.contact {/*float:right;*/ /*border:1px solid orange;*/ /*width:275px;*/ /*font-style:italic;*/ font-size:10px;}

.volunteers {}
.volunteers img {float:left; margin:0 10px 0 0;}
.volunteers p {}

/* SOCIAL *******************************************************************/
.social {background:#5F5F5F; font-size:12px; margin:5px; /*height:35px;*/ /*border:1px solid blue;*/ border-bottom:5px solid #E5B628;}
.social a {color:#fff; text-decoration:none;}
.social a:hover {text-decoration:underline;}
.social .twitter-img {/*border:1px solid red;*/ display:inline-block; float:left; margin:6px 5px;}
.social .twitter-link {/*border:1px solid green;*/ display:inline-block;  float:left; margin:12px 20px 0 0;}
.social .facebook-img {/*border:1px solid blue;*/ display:inline-block; float:left; margin:6px 5px 0 0;}
.social .facebook-link {/*border:1px solid yellow;*/ display:inline-block; float:left; margin-top:12px;}

/* NOTE *********************************************************************/
.note {margin:5px 5px 0 5px; border:1px solid #fff;}
.note p {margin:10px 0 5px 0; /*border:1px solid red;*/}

/* PRE-SHOW *********************************************************************/
.preshow {}
.preshow .image {float:left; margin:10px 10px 10px 0;}
.preshow .image img {}
.preshow .image .caption {margin:0;padding:0;font-size:10px;}
.preshow .name {margin:10px 0 3px 0; font-size:16px; font-weight:bold;}
.preshow .link {}
.preshow .bio {}